How to update Simscape library?

5 ビュー (過去 30 日間)
Yikai
Yikai 2020 年 4 月 29 日
回答済み: Dinesh Yadav 2020 年 6 月 4 日
Hello,
My colleague has built up a model in 2018b with Simscape library 4.5. Now I want to include this model into a larger model in 2016a, in which we have RTI license, and thereafter build a real time model and run on a Dspace Microautobox. However, the links to simscape library in 2018b model are broken when I export it to 2016a version because, I speculate, the simscape library in 2016a is 4.0 and lack certain blocks that were used in 2018b model. Therefore, I would like to know a way to update the simscape library in 2016a from v4.0 to v4.5 without update matlab itself because I still want the RTI license.

採用された回答

Dinesh Yadav
Dinesh Yadav 2020 年 6 月 4 日
No, there is no way you can upgrade from v4.0 to v4.5 without upgrading MATLAB itself as each particular update employs a large set of cross dependencies across various toolboxes. The versions will simply not be consistent with each other and work properly.

その他の回答 (0 件)

カテゴリ

製品


リリース

R2016a

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by